.timeTo figure,
figcaption {
	display: block;
	margin-top: 10px;
}
.timeTo figure div {
	height: 80px !important;
}
.first-figure {
	width: auto !important;
}
#countdown:first-child {
	width: auto !important;
}
.timeTo figure:after {
	content: "";
	height: 80px;
	position: absolute;
	right: -15px;
	top: -15px;
	z-index: 9999;

	border-right: 1px solid silver;
}
.timeTo figure:last-child::after {
	display: none;
}
.timeTo figure {
	position: relative;
	margin-right: 30px !important;
}
. timeTo figure > div {
	width: 35px !important;
}
. timeTo figure > div > ul {
	left: 0 !important;
}
.logo140 {
	height: 165px;
	width: 195px;
}
.logo140 svg {
	height: 100%;
	width: 100%;
}

@media (max-width: 992px) {
	.counter {
		padding: 0 0 90px 0 !important;
	}
	.counter__title .logo140 {
		height: 105px;
		width: 135px;
	}
	#countdown {
		zoom: 0.8;
	}
}

@media (max-width: 502px) {
	.counter {
		padding: 0 0 60px 0 !important;
	}
	#countdown {
		zoom: 0.6;
	}
	.counter__title {
		zoom: 0.6;
	}
}
@font-face {
	font-family: myFirstFont;
	src: url("/assets/font/LEMONMILK-Medium.otf");
}
.counter {
	background-color: #00557e;
	background-image: url("/assets/images/Rectangle_18.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 99;
	color: #ffff;
	padding: 20px 0;
	margin-top: 30px;
}
.counter-block {
	display: flex;
	margin-top: 35px;
	justify-content: center;
	height: 100%;
	color: #ffff;
}
.counter__title span {
	font-size: 110px;
	font-family: myFirstFont;
}
.counter__title p {
	margin-right: 20px;
	line-height: 1;
	opacity: 0.8;
	font-size: 36px;
}
.counter__title {
	display: flex;
	align-items: center;
}
.transition {
	-webkit-transition: top 400ms linear;
	-moz-transition: top 400ms linear;
	-ms-transition: top 400ms linear;
	-o-transition: top 400ms linear;
	transition: top 400ms linear;
}

.timeTo {
	font-family: Tahoma, Verdana, Aial, sans-serif;
	font-size: 28px;
	line-height: 108%;
	font-weight: bold;
	height: 32px;
}

.timeTo span {
	vertical-align: top;
}

.timeTo.timeTo-white div {
	color: #ffff;
}
.timeTo.timeTo-black div {
	color: white;
}

.timeTo.timeTo-black .timeTo-alert {
	background: #a74444; /* Old browsers */
	background: -moz-linear-gradient(top, #a74444 0%, #3f0000 67%); /* FF3.6+ */
	background: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0%, #a74444),
			color-stop(67%, #3f0000)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a74444 0%, #3f0000 67%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a74444 0%, #3f0000 67%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a74444 0%, #3f0000 67%); /* IE10+ */
	background: linear-gradient(to bottom, #a74444 0%, #3f0000 67%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a74444', endColorstr='#3f0000',GradientType=0 ); /* IE6-9 */
}

.timeTo.timeTo-white .timeTo-alert {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 35%, #e17373 100%); /* FF3.6+ */
	background: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(35%, #ffffff),
			color-stop(100%, #e17373)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 35%, #e17373 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 35%, #e17373 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 35%, #e17373 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 35%, #e17373 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e17373',GradientType=0 ); /* IE6-9 */
}

.timeTo figure {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.timeTo figcaption {
	text-align: center;
	/*font-size: 12px;*/
	line-height: 80%;
	font-weight: normal;
	color: #fff;
	opacity: 0.8;
}

.timeTo div {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 30px;
	/* border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver; */
	overflow: hidden;
}
.right-brd {
	border-right: 1px solid silver;
}

.timeTo ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 3px;
}

.timeTo ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
